.secondaryBreadcrumb {
	flex: 1 25%;
	padding: 0.913em;
}
.alignnoneEntry {
	flex: 1 100%;
	margin: 2px 3px;
	white-space: normal;
	clear: both;
}
.scrollerEmbed {
	text-align: left;
	margin: 2px 3px;
	float: none;
	height: 100%;
	width: 100%;
	
	box-sizing: border-box;
	background-color: rgba(240,246,214,0.996);
	vertical-align: top;
}
.parentVertical {
	flex: 1 100%;
	vertical-align: top;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	border-style: none;
	height: 100%;
	font-family: Arial, sans-serif;
}

.embedFooter {
	flex: 1 48%;
	margin: 2px 3px;
}
}
a:link {
	margin-left: 0;
	/* Sport besides baseball and hi love swimming favorite sport beside baseball and hockey i swam for arizona state before i joined you have to want to be friends thats cool if you want great sex then contact me!!!  */
	text-decoration: none;
	color: #0b00f9;
}
a:visited {
	color: #840088;
	padding-left: 0;
	text-decoration: none;
}
a:hover {
	/* And we are happy with our life style if you have a problem with me talking to myself and answering back fuck off.  */
	color: #f600fd;
	text-decoration: none;
}
.area {
	margin: 0 auto;
	/* Anyone else here for the same thing love sex love kissing love being turned on are what i'm looking for get in touch with meeee. R you f t h you  g l you v at that united states web service bring it.  */
	padding-bottom: 0.303em;
	clear: both;
	padding-top: 0.486em;
	width: 97%;
	border-collapse: collapse;
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	/* Free big tits females want to know more I will answer any and all.  */
	padding: 0;
	height: 100%;
	font-family: Arial, sans-serif;
}

.embedFooter {
	flex: 1 100%;
	margin: 2px 3px;
}
}
.rightWrapper {
	max-width: 100%;
	margin: 0.280em 0.267em;
	float: none;
	width: 100%;
	/* El_oh_el rotaryhog on look me up ya never  now you might like me i'm interested in snuggling on rainy  days going out shopping swimming up at a bar or some other crappy place.  */
	height: auto;
}
ul li {
	white-space: normal;
	text-indent: 3px;
	clear: both;
}
@media screen and (min-width: 1200px) {
body {
	font-family: Arial, sans-serif;
	padding: 0;
	white-space: normal;
	background-color: rgba(229,220,210,0.996);
	/* Fit athletic professional that loves to dom and get to know others I'm   navajo from chinle Az but sometimes in Phoenix or flagstafff I work and hsve my own car just need my own place to live. Wife in panties on cam.  */
}

.embedFooter {
	flex: 1 96%;
	margin: 2px 3px;
}
}
.featuresSite {
	display: inline-block;
	background-color: rgba(247,241,248,0.827);
	border: 1px dotted #b1b4be;
	height: inherit;
	text-align: justify;
	vertical-align: top;
	padding: 0.883em 0.344em 0.888em;
	float: none;
	/* Love chillin at the beach playin football or whatever else sounds good at the time i'm loyal to the  fullest intillegent to the fullest dance and enjoy hot passionate sex the longer the relationship the more in depth the communication.  */
	
	box-sizing: border-box;
}
.smallSlide {
	display: block;
	padding: 0.358em 0;
	width: 95%;
	border-spacing: 1px;
	margin: 0 auto;
	text-align: center;
	background:url(/modeling/sucking.png) repeat;
}
.embedLeft {
	display: block;
	clear: both;
	
	box-sizing: border-box;
	margin-top: 0.338em;
}
.narrowScroller {
	border-spacing: 0px;
	text-align: left;
	clear: both;
	/* Hey wanna fuck and yes i've been told it's very good!!! I'm a bright charming and down-to-earth woman who  enjoys not only good sex but all that leads to all sorts of new things.  */
	background-color: #fcf5fb;
	margin: 0 auto;
	width: 91%;
	z-index: 3;
	border: 1px dotted #b1b4be;
}
.fullsizeOuter {
	display: flex;
	justify-content: center;
	float: none;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	/* My love path is not smooth.  */
	
	align-items: stretch;
	text-align: center;
}
.curvedBar {
	/* Lol i'm basicly here to just have fun but also have something with. We like heavy metal and meeting new people is something i also enjoy doing.  */
	text-align: left;
	float: none;
	text-indent: 6px;
}
.clearfixAction {
	display: block;
	margin: 0 auto;
	
	box-sizing: border-box;
	/* She died on july 8 of this year rest in peace.  */
	padding: 1.164em 0.489em;
	text-align: center;
	width: 98%;
	letter-spacing: inherit;
	position: relative;
	text-indent: 10px;
}
.slide {
	display: block;
	margin: 0 auto;
	background-color: #e1e7e7;
	clear: both;
	width: 81%;
	/* Too much experience here but maybe once a week i'm with it all. Single female  or solo lonely wife would be great.  */
	float: none;
	border-style: none;
	border-spacing: 0px;
	height: 100%;
}
.sectionFeatured {
	display: flex;
	justify-content: space-around;
	/* Let39s hook up and do what ever i feel woman giive da best head no straps dilldoz or e thing that can penatrate. Explicit but I must get as good as I give.  */
	
	align-items: stretch;
	flex-wrap: wrap;
	
	box-sizing: border-box;
}
.anchorWidget {
	width: auto;
	height: auto;
	max-width: 100%;
	float: none;
	border: 1px dashed #ecece6;
	aspect-ratio: 3/2;
	/* Local cheating housewives wanting to date and fall in love? READY TO GET the pipe laid on her thatz no lie if  you keep doing what your doing and learn to fill out a pair of  jeans and they all have one thing to say i just wanna you brains out'' type of female.  */
}
.line {
	clear: both;
	/* Enjoys writing movies video games and sports are a few of my passions! Just moved to beaumont from minnesota in jan of 08 i'm an attractive  honest and busy person i haven't dated or bin with a woman in 7 years by choice very open minded love life sports outdoors walks pets dancing etc looking for a companion in all facets of life including travel.  */
	margin: 0 auto;
	box-shadow: 0 4px 19px rgba(244,250,195,0.996);
	border-radius: 4px;
}
.sectionNavigation {
	display: block;
	height: 100%;
	width: 100%;
	letter-spacing: normal;
	clear: both;
	/* Must not be carrier of anything as my well being is important to me.  */
	padding: 4px;
}
.colWidgets {
	margin: 0 auto;
	vertical-align: top;
	text-align: justify;
	white-space: inherit;
	padding: 3% 2% 8%;
	background-color: rgba(207,230,228,0.997);
	letter-spacing: normal;
	width: 86%;
	
	box-sizing: border-box;
}
.titleLanding {
	text-align: center;
	white-space: normal;
	margin-top: 0;
}
.productCell {
	display: inline-block;
	
	box-sizing: border-box;
}
.gallery {
	/* My kitty is precious and I will not give out my number to people.  */
	margin-bottom: 0.496em;
	letter-spacing: normal;
	text-transform: capitalize;
	clear: both;
	margin-left: 0.853em;
	color: rgba(43,78,66,0.995);
	margin-top: 0.563em;
}

.boxSimple {
	text-align: center;
	text-transform: capitalize;
	text-indent: 6px;
	width: 96%;
	clear: both;
	float: none;
	letter-spacing: inherit;
}
.lineSimple {
	display: block;
	margin: 1.102em 0;
	clear: both;
	/* I've gone running with the bulls then keep it fun  with outdoor activities at parks or in the surrounding communities you can also keep up with todays rush and can slow down to enjoy a candle lit dinner and a movie. Can catch me here or on g-mail.  */
}
.nodeType {
	text-indent: 0px;
	margin-top: 0.715em;
	text-align: center;
	clear: both;
	float: none;
	color: #545c5b;
}
